Subject: RE: (usr-tc) 2 ARC's - one chassis

From: "Boggs, Scott" <[email-masked]>
Date: Tue, 17 Aug 1999 19:35:06 +0000

I did it last May.  I got these tips from [email-masked]
The only thing is that these are static assignments.
Not real-time balancing.  My PRI channels go round-robin
so that evens the load on arc's enough to suit me.
------------------------------------------------
use this as a reference

The first step is to turn off chassis awareness and re-boot:
     disable nmc chassis_awareness
     save all
     reboot

The next step is to tell the HARC what slots it owns and what the cards are:
     set chassis slot 2-16 owner yes
     set chassis slot 2-16 card_type hdm_24
     set chassis slot 2-16 ports 23
     save all

> -----Original Message-----
> From:	Jamie Orzechowski [SMTP:[email-masked]]
> Sent:	Monday, August 16, 1999 5:07 PM
> To:	[email-masked]
> Subject:	(usr-tc) 2 ARC's - one chassis
> 
> Could someone please give me a config to setup load balancing between 2
> arc's
> 
> I will have 14 DSP's in one chassis with 2 ARC's controlling them.
> 
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.